{
    "version": "0.4",
    "title": "Newsletter Form",
    "type": "section",
    "metadata": {
        "template_type": "section-contact",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "854281a",
            "settings": {
                "flex_direction": "column",
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "4a538b66",
                    "settings": {
                        "mf_input_label": "Email",
                        "mf_input_name": "mf-email",
                        "mf_input_placeholder": "mail@example.com",
                        "mf_input_validation_warning_message": "This field is required.",
                        "mf_input_label_color": "#FFFFFF",
                        "mf_input_label_typography_typography": "custom",
                        "mf_input_label_typography_font_family": "Noto Sans",
                        "mf_input_label_typography_font_size": {
                            "unit": "px",
                            "size": 14,
                            "sizes": []
                        },
                        "mf_input_label_typography_font_weight": "500",
                        "mf_input_label_typography_text_transform": "none",
                        "mf_input_label_typography_font_style": "normal",
                        "mf_input_label_typography_text_decoration": "none",
                        "mf_input_label_typography_line_height": {
                            "unit": "em",
                            "size": 1.6,
                            "sizes": []
                        },
                        "mf_input_background_background": "classic",
                        "mf_input_border_radius": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "mf_input_label_status": "",
                        "mf_input_padding": {
                            "unit": "px",
                            "top": "7",
                            "right": "16",
                            "bottom": "7",
                            "left": "16",
                            "isLinked": false
                        },
                        "__globals__": {
                            "mf_input_color": "globals\/colors?id=primary",
                            "mf_input_background_color": "globals\/colors?id=782ea73",
                            "mf_input_color_hover": "globals\/colors?id=primary",
                            "mf_input_color_focus": "globals\/colors?id=primary",
                            "mf_input_typgraphy_typography": "globals\/typography?id=733d5b2",
                            "mf_input_place_holder_typography_typography": "globals\/typography?id=733d5b2"
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "widgetType": "mf-email",
                    "elType": "widget"
                },
                {
                    "id": "5855e364",
                    "settings": {
                        "mf_btn_text": "Subscribe",
                        "mf_btn_align": "left",
                        "mf_hidden_input": [],
                        "mf_btn_text_padding": {
                            "unit": "px",
                            "top": "13",
                            "right": "24",
                            "bottom": "13",
                            "left": "24",
                            "isLinked": false
                        },
                        "mf_btn_bg_color_background": "classic",
                        "mf_btn_bg_hover_color_background": "classic",
                        "mf_btn_box_shadow_group_box_shadow_type": "yes",
                        "mf_btn_box_shadow_group_box_shadow": {
                            "horizontal": 0,
                            "vertical": 0,
                            "blur": 10,
                            "spread": 0,
                            "color": "rgba(0, 0, 0, 0)"
                        },
                        "__globals__": {
                            "mf_btn_typography_typography": "globals\/typography?id=f9679d8",
                            "mf_btn_bg_color_color": "globals\/colors?id=secondary",
                            "mf_btn_text_color": "globals\/colors?id=782ea73",
                            "mf_btn_hover_color": "globals\/colors?id=primary",
                            "mf_btn_bg_hover_color_color": "globals\/colors?id=accent"
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "widgetType": "mf-button",
                    "elType": "widget"
                }
            ],
            "isInner": false,
            "elType": "container"
        }
    ]
}